/*
Theme Name: mychild2
Template: twentytwelve
Author: LL
Version: 2.0
Updated: 2014-06-14 16:41:21
*/

@charset "UTF-8";
@import url('../twentytwelve/style.css');

/*Overall background color */
html body.custom-background, body {
background-color: #fff;
}
body .site {
box-shadow:none;
} 
/*Custom header and footer*/
#my-masthead{
	background-color: #000; 
	color: #FFF; 
	min-width: 1024px;
	position: relative; 
	width: 100%;
	padding-top:15px; 
	padding-bottom:15px; 
}
#my-container {
	max-width: 960px;
	max-width: 75rem;
	margin:0 auto; 
	padding:5px ;
}


#my-nav li{display:inline-block; float:left;
margin-bottom: 24px;
	margin-bottom: 1.142857rem;
	font-size: 13px;
	font-size: 0.928571rem;
	line-height: 1.42857143;
	text-align:center;
	text-transform: uppercase;}
/*link color*/
#my-nav li a {
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
	
}
#my-nav li a:hover{
	background:none;
	color:#18A3F0;
text-decoration:none;}


#my-footer {
    color: #FFF;
    display: block;
    min-width: 1024px;
    position: relative;
    width: 100%;
}

/*link color*/
#my-footer a {
    color: #FFF;
    text-decoration: none;
}

#my-footer a:hover{
    text-decoration:underline;
}

#my-footer-wrapper {
    background-color: #000;
    height: 80px;
}


#my-footer-links {
    padding: 14px 0 0;
	padding: 1rem 0 0;
	max-width:860px;
	display: inline;
    float: left;
}

#my-footer-links li {
	display: inline;
padding:14px; padding:1rem;
margin-bottom:28px;
margin-bottom: 2;
	font-size: 13px;
	font-size: 0.928571rem;
	line-height: 2;
	text-align:center;
	text-transform: uppercase;
	}



/*episode archive page*/
h3.episode_archives {font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.846153846;
}
.page-template-episode-archives-php p {margin-bottom:28px; margin-bottom:2rem;
}

/* Responsive images */
#my-container img, img.myresponsive {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
/*Remove shitty border from images*/
.entry-content img, .comment-content img, .widget img, .widget img a, img.header-image, .author-avatar img, img.wp-post-image, .noborder {
	border-radius: none !important;
    box-shadow: none !important;
}
img.social-sidebar {padding:0 14px 14px 0; padding:0 1rem 1rem 0;}
/*scales the logo image*/
.site-title a img {max-width: 100%;
}
.noborder{border:none!important;text-decoration:none!important}
/*Adjust the tagline*/
.site-description {margin:0;padding:0;}

/*Other elements*/
.widget-area .textwidget li {list-style:none;}
h3.widget-title, h1.archive-title {font-size:16px; font-size: 1.14285714rem; margin-bottom:12px;margin-bottom:0,8571428571428571rem;}
.widget-area .widget h3 {
	margin-bottom: 0px;
	margin-bottom: 0rem;}
.widget-area .widget {margin-bottom:14px; margin-bottom:1rem;}

.widget-area .textwidget li {margin-left: 0;
  }

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
}  

#page {
    margin:0 auto;
    padding-left: 5%;
    padding-right: 5%;
padding-bottom:2%;}



/*COLORS for text and links*/


a {text-decoration:none;
outline: none;
color: #B00;}
a:visited {color:#B00;}
a:hover {
color: #000;}

/*change the colour of the post entry title*/
.entry-title {
color: #636363;}

/* change the colour Small headers*/
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
color: #636363;}


/*Change color of posts*/
.entry-content a:visited,
.comment-content a:visited {
	color: #900;
}

/*change the colour reply, category and tag links in posts*/
.comments-link a, .entry-meta a {color: #B00;}
.comments-link a:hover, .entry-meta a:hover {color: #000;}

/*change the colour of the tag cloud*/
.widget-area .widget a {color: #B00;}
.widget-area .widget a:hover {color: #000;}
.widget-area .widget a:visited {color: #B00;}


/* change the colour of main nav*/
.main-navigation li a {color: #5e5e5e;}
.main-navigation li a:hover, .main-navigation li a:focus {color: #b00;}

/*change the colour of the widget hover*/
.widget-area .widget a:hover {
color: #000 !important;text-decoration:underline;}

/*endcolors*/

/*stuff for ads*/
.linkunit {
	margin-top: 14px;
	margin-top: 1rem;
	margin-bottom:0;
	text-align:left;}
ins {background:#fff;}	

/*Styles from VE template*/
p.powerpress_links_pdf, p.powerpress_links_mp3 {display:inline!important;}
p.powerpress_links_mp3 {display:inline!important;margin-right:25px!important;}
li.archivelist {font-size:16px;}
li.archiveexcerpt {margin-bottom:25px;}
blockquote.example{border:none;font-size:1.1em;color:#333;background:url(http://www.betteratenglish.com/img/example.gif) no-repeat;left:20px;margin:10px 40px;padding:5px 10px 5px 30px}
blockquote.example strong{color:#333!important}
.transcript,.transcription{line-height:20px}

/* Minimum width of 300 pixels. */
@media screen and (min-width: 320px) {

#my-masthead, #my-footer{
	min-width:320px;		
width:100%}	
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

#my-masthead, #my-footer{
min-width:600px;		
width:100%}	
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	
}

